Subject: New Reply Received - Payment issue
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 03 Aug 2020 11:47:07 +0000

Hi Shivani Rani,  The customer has responded to the ticket.  Payment issue  Ticket comment <div dir="auto">Awaiting to hear from you. I checked with my bank and they said that transaction happened to landmark but I didnt get any order number or no order in my online history. Kindly do the needful. I m attaching my bank statement here.</div>
<div dir="auto"><br></div>
<div dir="auto">Sorry to say but i am very dissatisfied with your online services.</div>
<div dir="auto"><br></div>
<div dir="auto"><br></div>
<div dir="auto"><br></div>
<div id="composer_signature" dir="auto"><div style="font-size:85%;color:#575757" dir="auto">Sent from my Samsung Galaxy smartphone.</div></div>
<div dir="auto"><br></div>
<div><br></div>
<div dir="auto" style="font-size:100%;color:#000000">
<div>-------- Original message --------</div>
<div></div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>From: lalanishireen &lt;[email-masked]&gt; </div>
<div>Date: 02/08/2020  22:01  (GMT+03:00) </div>
<div>To: Centrepoint &lt;[email-masked]&gt; </div>
<div>Subject: Re: [#1344260] - Payment issue </div>
<div><br></div>
<div dir="auto">[email-masked]  </div>
<div dir="auto"><br></div>
<div dir="auto">Above email ID was used while placing order</div>
<div dir="auto"><br></div>
<div dir="auto">Awaiting to hear from u as until now I didnt get money back in my account.</div>
<div dir="auto"><br></div>
<div dir="auto" id="composer_signature"><div dir="auto" style="font-size:85%;color:#575757">Sent from my Samsung Galaxy smartphone.</div></div>
<div dir="auto"><br></div>
<div><br></div>
<div style="font-size:100%;color:#000000" dir="auto">
<div>-------- Original message --------</div>
<div>From: Centrepoint &lt;[email-masked]&gt; </div>
<div>Date: 02/08/2020  18:52  (GMT+03:00) </div>
<div>To: [email-masked] </div>
<div>Subject: Re: [#1344260] - Payment issue </div>
<div><br></div>
</div>
<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
	<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
<div>
<div>Hi Shireen,</div>
<div><br></div>
<div>Thank you for getting in touch with us.<br><br>We sincerely apologise for the inconvenience caused to you.</div>
<div><br></div>
<div dir="ltr">We would request you to please share the email address which you have used while placing your order so that we can help you.</div>
<div><br></div>
</div>
<div><div>We look forward to hearing from you.<br><br>Please note that this case will be automatically closed if we don't hear from you within 24 hours.<br><br>Your friends,<br>The Support Team<br><br><br>
</div></div>
</div>

	

</div>
</blockquote></div>

Attachments :
1. <a href='http://helpae.centrepointstores.com/helpdesk/attachments/2043133503713'>Screenshot_20200803-144159_KFHOnline.jpg</a>
  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1344260